# PetscDrawLGAddPoint

Adds another point to each of the line graphs. The new point must have an X coordinate larger than the old points.

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscDrawLGAddPoint(PetscDrawLG lg,PetscReal *x,PetscReal *y)

Not Collective, but ignored by all processors except processor 0 in PetscDrawLG

### Input Parameters

| lg | - the LineGraph data structure
| x, y | - the points to two vectors containing the new x and y point for each curve.

### See Also

PetscDrawLGAddPoints()

Level:intermediate
Location: src/sys/draw/utils/lg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages